Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I am using Ubuntu 10.04 LTS on 64 bit lap-top, Because of crashing problem I decided to upgrade to 12.04 LTS. But while I was using update manager to upgrade package it gives following error.

E: linux-image-2.6.32-47-generic: subprocess installed post-installation script returned error exit status 2

I tried advices on web to solve the problem but it is still not working Thanks in advance

share|improve this question
    
I would try downloading the 12.04 LTS image file and burn onto a CD (or use the instructions here to create a bootable USB thumb drive and attempt an update with those as sources for updating. –  douggro May 24 '13 at 17:35
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.